
.dis-hide-lg{
    display: none;
}
.dis-flex-lg{
    display: flex;
}

input:focus-visible,
textarea:focus-visible {
    outline: none;
}
footer.bg-primary {
    background-color: #013A53;
    padding: 5rem 0 3rem;
}
footer p{
    font-size: 1.125rem;
    line-height: 1.40625rem;
    color: #fff;
}
.common-home .section1{
    height: 100vh;
}
.common-home .section1,
.common-home .section2{
    position: relative;
    overflow: hidden;
}
.common-home .section1 img,
.common-home .section2 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-top: -3%;
}
.common-home .section1 h1,
.common-home .section1 h2{
    font-size: 2.344rem;
    line-height: 2.969rem;
}
.common-home .section1 h3{
    font-size: 1.719rem;
    line-height: 2.188rem;
}
.common-home .section1 button{
    background: rgba(1, 58, 83, 0.42);
    border-radius: 10.625rem;
    font-weight: 400;
    font-size: 2.334rem;
    line-height: 3.438rem;
    display: flex;
    align-items: center;
    text-align: center;
    color: #FFFFFF;
    padding: 1rem 3rem;
    margin: 1rem 0 2rem;
}
.common-home .section1 .text-c{
    padding-bottom: 3.156rem;
}
.common-home .section1 .logo-c{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: flex-end;
    overflow-y: hidden;
}
.common-home .section1 .logo-c svg:last-of-type{
    margin-bottom: -2rem;
}
.common-home .section5 .left-content h1{
    margin-bottom: 3.594rem;
}
.common-home .section5 .left-content h3{
    font-size: 1.719rem;
    line-height: 2.188rem;
}
.common-home .section1 .text-posi,
.common-home .section2 .text-posi{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
}
.common-home .section1 .text-posi .logo-c svg{

}
.common-home .section1 .back-content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}
.common-home .section2{
    position: relative;
}
.common-home .section2 .logo-svg{

}
.common-home .section2 .text-s{

}
.common-home .section2 .img-w-ab{
    position: absolute;
    top: 0;
}
.common-home .section2 .text-xs-h{
    display: flex;
}
.common-home .section2 .text-content{

}
.common-home .section2 .text-content .text-parrafo{
    grid-column-gap: 1rem;
    grid-row-gap: 0;
    flex-flow: column;
    justify-content: flex-start;
    max-width: 25.56rem;
    padding: 0 3rem;
    display: flex;
    font-size: 1.563rem;
    line-height: 1.953rem;
}
.common-home .section3{
    padding: 3rem 0 0;
    overflow: hidden;
}
.common-home .section3 .amen-content{

}
.common-home .section3 .amen-content.visi-h.grid{
    display: grid;
}
.common-home .section3 .amen-content.visi-v.grid{
    display: none;
}
.common-home .section3 .amen-content .item-m{
    transform: scale(1);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
.common-home .section3 .amen-content .item-m:hover{
    transform: scale(1.1) !important;
}
.common-home .section3 .amen-content h3{
    color: #013A53;
}
.common-home .section3 .amen-content .text-icon{
    width: 80rem;
}
.common-home .section3 .amen-content .text-icon .icons-content{

}
.common-home .section3 .amen-content .text-icon .icons-content img{
    width: 7rem;
}
.common-home .section3 .amen-content .text-icon .text-content p{
    color: #013A53;
    text-align: center;
}
.common-home .section4{
    background-color: #013A53;
    overflow: hidden;
}
.common-home .section4 .amen-content{

}

.common-home .section4 .amen-content .amen-item-content,
.common-home .section3 .amen-content .amen-item-content{

}
.common-home .section4 .amen-content .amen-item-content .button-c{
    
}
.common-home .section4 .amen-content .amen-item-content .button-c a{
    color: #FFFFFF;
    font-weight: 100;
    font-size: 2rem;
    line-height: 0;
    border: 0.2rem solid #FFFFFF;
    border-radius: 10.625rem;
    padding: 1.5rem 3rem;
    alignment-baseline: central;
    display: flex;
    justify-content: center;
    align-items: center;

    background: linear-gradient(to left, #013A53 50%, #ffffff 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    cursor: pointer;
    transition: all ease 0.3s;
}
.common-home .section4 .amen-content .amen-item-content .button-c a:hover,
.common-home .section4 .amen-content .amen-item-content .button-c a:active,
.common-home .section4 .amen-content .amen-item-content .button-c a:focus{
    outline: none;
    text-decoration: none;
    outline: none;
    background-position: left bottom;
    color: #013A53;
}
.common-home .section3 .amen-content .amen-item-content svg,
.common-home .section4 .amen-content .amen-item-content svg{
    margin-right: 1.953rem;
}
.common-home .section3 .amen-content h3,
.common-home .section4 .amen-content h3{
    font-weight: 600;
    font-size: 4.688rem;
    line-height: 4.359rem;
}
.common-home .section3 .amen-content p,
.common-home .section4 .amen-content p{
    font-weight: 600;
    font-size: 1.875rem;
    line-height: 2.344rem;
}
.common-home .section4 .amen-content h3{
    color: #FFFFFF;
}
.common-home .section4 .amen-content p{
    color: #FFFFFF;
}
.common-home .section4 .img-content{
    overflow: hidden;
}
.common-home .section5{
    overflow: hidden;
}
.common-home .section5 .left-content{
    position: relative;
    display: flex;
    overflow: hidden;
}
.common-home .section5 .left-content video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.common-home .section5 .item-text{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.common-home .section5 #contact{
    padding: 4rem 3rem;
}
.common-home .section5 #contact form label {
    letter-spacing: initial !important;
}
.common-home .section5 .form-container h2{
    font-weight: 600;
    font-size: 2.275rem;
    line-height: 3rem;
    color: #013A53;
    text-align: center;
    margin-bottom: 1rem;
}
.common-home .section5 .form-container h2 span{
    font-weight: 300;
}
.common-home .section5 .form-container .check-f label {
    align-items: center !important;
}
.common-home .section5 .form-container a{
    color: #FFFFFF;
    font-weight: 100;
    font-size: 1.3rem;
    line-height: 0;
    border: 0.4rem solid #FFFFFF;
    border-radius: 10.625rem;
    padding: 0.7rem 1rem;
    alignment-baseline: central;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(to left, #013A53 50%, #ffffff 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    cursor: pointer;
    transition: all ease 0.3s;
    margin-bottom: 2rem;
    width: 17rem;
}
.common-home .section5 .form-container a:hover,
.common-home .section5 .form-container a:active,
.common-home .section5 .form-container a:focus{
    outline: none;
    text-decoration: none;
    background-position: left bottom;
    color: #013A53;
    border: 0.4rem solid #013A53;
}
.common-home .section5 .form-container a svg{
    width: 1.8rem;
    margin-right: 0.5rem;
}
.common-home .section5 .form-container a svg path{
    fill: #ffffff;
}
.common-home .section5 .form-container a:hover svg path,
.common-home .section5 .form-container a:active svg path,
.common-home .section5 .form-container a:focus svg path{
    fill: #013A53;
}
.common-home .section6 {
    background-color:rgb(255, 255, 255);
    overflow: hidden;
}
.common-home .section6 .img-content {
    overflow: hidden;
}
.common-home .section6 .img-content img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.common-home .section6 .text-content .text-t-content{
    max-width: 34.103rem;
    margin: 0 auto;
}
.common-home .section6 .text-content .text-t-content h1{
    font-weight: 600;
    font-size: 4.4875rem;
    line-height: 5.859rem;
    color: #013A53;
    margin-bottom: 1.172rem;
}
.common-home .section6 .text-content .text-t-content h2,
.common-home .section6 .text-content .text-t-content p{
    
}
.common-home .section6 .text-content .text-t-content h2{
    margin-bottom: 1rem;
    font-weight: 700;
    font-size: 3.2rem;
    line-height: 4rem;
    color: #013A53;
}
.common-home .section6 .text-content .text-t-content p{
    color: #626262;
    font-weight: 400;
    font-size: 1.875rem;
    line-height: 2.344rem;
}
.common-home .section6 .text-content .text-t-content a{
    color: #013A53;
    font-weight: 700;
    font-size: 2rem;
    line-height: 0;
    border: 0.5rem solid #013A53;
    border-radius: 10.625rem;
    padding: 1.5rem 1rem;
    alignment-baseline: central;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(to left, #fff 50%, #013A53 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    cursor: pointer;
    transition: all ease 0.3s;
    width: 16rem;
}
.common-home .section6 .text-content .text-t-content a:hover,
.common-home .section6 .text-content .text-t-content a:active,
.common-home .section6 .text-content .text-t-content a:focus{
    outline: none;
    text-decoration: none;
    outline: none;
    background-position: left bottom;
    color: #fff;
}

.common-home .section8 {
    position: relative;
    padding: 6.250rem 0;
    border-bottom: 0.5rem solid #000;
}
.common-home .section8.back{
    background-color: #E7F4FF;
}
/*.common-home .section8:nth-child(1) .anim-track {
    height: 450vh;
}
.common-home .section8:nth-child(2) .anim-track {
    height: 550vh;
}*/

.common-home .section8 .anim-track .wrap.amenities-wrap {
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    gap: 23.38rem;
    height: 100vh;
    position: sticky;
    top: 0;
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-images-container {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: flex-end;
    max-width: 53.33%;
    height: 83.45%;
    max-height: 75.63rem;
    position: relative;
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-images-container .amenities-images-big {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 82%;
    height: 100%;
    position: relative;
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-images-container .amenities-images-big .amenities-slide-imgs {
    transform-origin: 50% 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    -webkit-mask-image: var(--mask-gradient, none);
    mask-image: var(--mask-gradient, none);
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-images-container .amenities-images-big .amenities-slide-imgs.is-first {
    position: relative;
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-images-container .amenities-images-small {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 49.91%;
    height: 59.5%;
    max-height: 45rem;
    object-fit: cover;
    position: absolute;
    left: -14.88rem;
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-images-container .amenities-images-small .amenities-slide-img-inner {
    width: 100%;
    height: 100%;
    position: absolute;
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-images-container .amenities-images-small .amenities-slide-img-inner.is-first {
    position: static;
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-images-container .img-full-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* ── Textos ── */
.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container {
    display: flex;
    flex-flow: column;
    order: -9999;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 26.38rem;
    margin-left: 2.75rem;
    position: relative;
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-progress {
    background-color: #a2a2a2;
    display: flex;
    flex-flow: column;
    order: -9999;
    width: .13rem;
    height: 25.5rem;
    position: absolute;
    left: -3.75rem;
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-progress .amenities-progress-line {
    background-color: #013A53;
    width: 100%;
    height: 0%;
    transition: height 0.1s linear;
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-slide-box {
    display: flex;
    flex-flow: column;
    gap: 2.5rem;
    width: 100%;
    position: absolute;
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-slide-box.is-first {
    position: relative;
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-slide-box .amenities-slide-text {
    max-width: 21.63rem;
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-slide-box ul {
    list-style: initial;
    /* padding: 0;
    display: flex;
    flex-flow: column;
    gap: .5rem; */
}

.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-slide-box ul li {
    font-weight: 500;
    font-size: 2.416rem;
    line-height: 3.047rem;
    color: #003156;
}
.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-slide-box ul li::marker {
    color: #B78C2D;
}


.common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-slide-box .text-img {
    max-width: 14rem;
}

/* ── Triggers ── */
.common-home .section8 .anim-track .amenities-triggers {
    pointer-events: none;
    display: flex;
    flex-flow: column;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0%;
}

.common-home .section8 .anim-track .amenities-triggers .amenities-trigger {
    width: 100%;
    height: 100vh;
    padding: 0;
}

.common-home .section8 .anim-track .amenities-triggers .amenities-trigger.is-last {
    height: 50vh;
}

.common-home .section8 .room-content .text-content ul{
    list-style: initial;
}
.common-home .section8 .room-content .text-content ul li{
    font-weight: 500;
    font-size: 2.416rem;
    line-height: 3.047rem;
    color: #003156;
}
.common-home .section8 .room-content .text-content ul li::marker {
    color: #B78C2D;
}

.common-home .section8 .room-content .text-top-content{
    padding-top: 4rem;
    max-width: 70rem;
}
.common-home .section8 .room-content .text-top-content p{
    font-weight: 400;
    font-size: 1.916rem;
    line-height: 3.047rem;
    color: #003156;
    text-align: center;
    margin-bottom: 1.1rem;
}
.common-home .section8 .room-content.lock-off .text-content{
    margin-bottom: 2rem;
}
.common-home .section8 .room-content.lock-off .text-content.left,
.common-home .section8 .room-content.lock-off .img-content.left{
    padding-right: 8rem;
}
.common-home .section8 .room-content.lock-off .text-content.right,
.common-home .section8 .room-content.lock-off .img-content.right{
    padding-left: 8rem;
}
.common-home .section8 .room-content.lock-off .img-content{
    height: fit-content;
}
.common-home .section8 .room-content.lock-off .img-content img{
    height: 40rem;
    width: auto;
}
.common-home .section9{
    overflow: hidden;
}
.common-home .section10{
    background-color: #013A53;
    padding: 0;
    position: relative;
    overflow: hidden;
}
.common-home .section10 .back-content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}
.common-home .section10 .text-posi{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.common-home .section10 .wrap{
    z-index: 10;
    width: 100%;
    height: 100%;
    position: relative;
}
.common-home .section10 .wrap .stats {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    flex-flow: column;
    padding-bottom: 7.5rem;
    display: flex;
}
.common-home .section10 .wrap .stats .stats-box {
    grid-column-gap: 1.75rem;
    grid-row-gap: 1.75rem;
    flex-flow: column;
    display: flex;
}
.common-home .section10 .wrap .stats .stats-box.stats-box-3 {
    max-width: 34rem;
}
.common-home .section10 .wrap .stats .stats-box .stats-box-row {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    justify-content: flex-start;
    align-items: flex-end;
    display: flex;
}
.common-home .section10 .wrap .stats .stats-box .stats-box-row.in-stats-row-2 {
    grid-column-gap: 1.88rem;
    grid-row-gap: 1.88rem;
}
.common-home .section10 .wrap .stats .stats-box .stats-box-row .h2 {
    font-size: 11.25rem;
    line-height: 132%;
    font-weight: 300;
    letter-spacing: 0;
    position: relative;
    top: 2rem;
    color: #fff;
}
.common-home .section10 .wrap .stats .stats-box .b1 {
    font-size: 2.25rem;
    line-height: 125%;
    font-weight: 300;
    letter-spacing: .04em;
    color: #fff;
}
.common-home .section10 .wrap .stats .stats-box.stats-box-4 {
    max-width: 28rem;
}
.common-home .section10 .wrap .stats .stats-box-4-text {
    max-width: 17.25rem;
}
.common-home .section10 .wrap .stats .stats-row-1 {
    grid-column-gap: 11.56rem;
    grid-row-gap: 11.56rem;
    grid-template-rows: auto;
    grid-template-columns: 17.25rem 27.5rem;
    grid-auto-columns: 1fr;
    justify-content: end;
    display: grid;
}
.common-home .section10 .wrap .stats .stats-row-2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
}
.common-home .section10 .wrap .stats .stats-row-3 {
    padding-left: 37.5rem;
}
.common-home .section11{
    padding: 5rem 0;
}
.common-home .section11 .infonavit-content{

}
.common-home .section11 .infonavit-content .image-content{

}
.common-home .section11 .infonavit-content .image-content img{
    max-width: 14rem;
}
.common-home .section11 .infonavit-content .text-content{
    width: 64rem;
    padding: 1rem 0 0;
}
.common-home .section11 .infonavit-content .text-content h3{
    color: #003156;
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 0.5rem;
    font-weight: 600;
}
.common-home .section11 .infonavit-content .text-content p{
    color: #003156;
    text-align: center;
    font-size: 1.2rem;
}

/* md */
@media screen and (max-width: 1199px){
    footer .center-column,
    footer .columns-2,
    footer .flex.flex-col,
    footer .logo{
        text-align: center;
        padding-bottom: 1.875rem;
    }
    
    footer .columns-2 p{
        display: flex;
        justify-content: center;
    }
    footer p {
        text-align: center;
        width: 100%;
        font-size: 1.825rem;
        line-height: 2.40625rem;
    }
    footer hr {
        margin-top: 0 !important;
    }
    .common-home .section1{
        height: initial;
    }
    .common-home .section2 .text-content .text-parrafo {
        max-width: 22.56rem;
        padding: 0 2rem;
    }
    .common-home .section5 .left-content{
        display: none;
    }
    .common-home .section5 .form-container {
        padding-top: 5.5rem;
        padding-bottom: 5.5rem;
    }
    .common-home .section6 .text-content {
        padding: 12.75rem 0;
        margin: 0;
    }
}

/* sm */
@media screen and (max-width: 991px){
    footer .center-column,
    footer .columns-2,
    footer .flex.flex-col,
    footer .logo{
        text-align: center;
        padding-bottom: 1.875rem;
    }
    
    footer .columns-2 p{
        display: flex;
        justify-content: center;
    }
    footer p {
        text-align: center;
        width: 100%;
        font-size: 1.825rem;
        line-height: 2.40625rem;
    }
    footer hr {
        margin-top: 0 !important;
    }
    .dis-hide-lg{
        display: flex;
    }
    .dis-flex-lg{
        display: none;
    }
    
    .common-home .section1 hr,
    .common-home .section5 .left-content hr {
        width: 70% !important;
    }
    .common-home .section1 .text-c svg{
        width: 30rem;
        height: 18rem;
    }
    .common-home .section1 .text-posi .logo-c svg{
        width: 24rem;
        height: 13rem;
    }
    .common-home .section2 {
        position: relative;
    }
    
    .common-home .section2 .text-content{

    }
    .common-home .section3 {
        padding: 4rem 0 3.75rem;
    }
    .common-home .section3 .amen-content h3 {
        line-height: 4.5rem;
    }
    /* .common-home .section3 .grid-cols-6 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    } */
    .common-home .section3 .amen-content.visi-h.grid{
        display: none;
    }
    .common-home .section3 .amen-content.visi-v.grid{
        display: grid;
    }
    .common-home .section3 .amen-content .item-m {
        padding-bottom: 7rem;
    }
    .common-home .section4 {
        padding: 0;
    }
    .common-home .section4 .amen-content h3 {
        line-height: 4.5rem;
    }
    .common-home .section4 .amen-content .amen-item-content:first-of-type {
        padding: 0 1.875rem;
    }
    .common-home .section6 {
        padding: 0 8rem;
    }
    .common-home .section6.flex-col-reverse{
        flex-direction: column;
    }
    #contact form input[type=submit] {
        font-size: 2rem;
        padding: 1.7rem 3rem;
    }
    .common-home .section8 {
        overflow-x: hidden;
    }
    .common-home .section8 .anim-track .wrap.amenities-wrap .amenities-images-container .amenities-images-big {
        width: 100%;
        height: 100%;
    }
    .common-home .section8 .room-content.lock-off .text-content.left, 
    .common-home .section8 .room-content.lock-off .img-content.left {
        padding-right: 4rem;
    }
    .common-home .section8 .room-content.lock-off .text-content.right, 
    .common-home .section8 .room-content.lock-off .img-content.right {
        padding-left: 4rem;
    }

    .common-home .section8 .anim-track {
        height: auto;
    }
    .common-home .section8 .anim-track .wrap.amenities-wrap {
        height: auto;
        padding-top: 7.5rem;
        padding-bottom: 7.5rem;
        top: calc(50svh - 45.315rem);
        padding-left: 4rem;
    }
    .common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-slide-box ul li {
        font-size: 2.16rem;
    }
    .common-home .section8 .anim-track .wrap.amenities-wrap .amenities-images-container {
        height: 75.63rem;
    }

    .common-home .section8 .anim-track .wrap.amenities-wrap .amenities-images-container .amenities-images-small {
        height: 45rem;
    }
}

/* xs */
@media screen and (max-width: 767px){
    input::-moz-placeholder, textarea::-moz-placeholder {
        font-size: 2.1rem;
    }
      
    input::placeholder,
    textarea::placeholder {
        font-size: 2.1rem;
    }
    footer p {
        font-size: 2.825rem;
        line-height: 3.40625rem;
    }
    
    .common-home .section1 h1, 
    .common-home .section1 h2,
    .common-home .section5 .left-content h1, 
    .common-home .section5 .left-content h2 {
        font-size: 3.344rem;
        line-height: 3.969rem;
        margin-bottom: 1.594rem;
    }
    .common-home .section1 h3,
    .common-home .section5 .left-content h3{
        font-size: 2.519rem;
        line-height: 3.188rem;
    }
    .common-home .section1 hr, 
    .common-home .section5 .left-content hr {
        margin-bottom: 3rem;
    }
    .common-home .section2 .text-content {

    }
    .common-home .section3 {
        padding: 2rem 0 3.75rem;
    }
    .common-home .section3 .amen-content {
        padding-bottom: 1.125rem;
    }
    .common-home .section3 .amen-content h3 {
        font-size: 6.388rem;
        line-height: 7.5rem;
    }
    .common-home .section3 .amen-content p {
        font-size: 2.475rem;
    }
    .common-home .section4 .amen-content {
        padding-bottom: 1.125rem;
        padding-top: 1rem;
    }
    .common-home .section4 .amen-content p {
        
    }
    .common-home .section5 .form-container h2 {
        line-height: 3.875rem;
        margin-bottom: 1.875rem;
        font-size: 2.875rem;
    }
    .common-home .section6 .text-content .text-t-content {
        max-width: 42.103rem;
    }
    .common-home .section6 .text-content .text-t-content h1 {
        line-height: 4.5rem;
        margin-bottom: 1.875rem;
        font-size: 5.4875rem;
    }
    .common-home .section6 .text-content .text-t-content h2 {
        margin-bottom: 2rem;
    }
    .common-home .section6 .text-content .text-t-content h2, 
    .common-home .section6 .text-content .text-t-content p {
        font-weight: 400;
        font-size: 2.475rem;
        line-height: 3.044rem;
    }
}

/* xxs */
@media screen and (max-width: 500px){
    footer.px-20 {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    footer p {
        line-height: 3rem;
    }
    
    .common-home .section1 .text-c {
        width: 38rem;
    }
    .common-home .section1 h1, 
    .common-home .section1 h2,
    .common-home .section5 .left-content h1, 
    .common-home .section5 .left-content h2 {
        font-size: 2.944rem;
        line-height: 2.969rem;
        margin-bottom: 1.594rem;
    }
    .common-home .section1 h3, 
    .common-home .section5 .left-content h3 {
        font-size: 2.319rem;
        line-height: 3.188rem;
    }
    .common-home .section1 .text-posi{
        align-items: flex-start;
    }
    .common-home .section1 .text-posi .logo-c svg {
        width: 16rem;
        height: 9rem;
    }
    .common-home .section2 .text-xs-h{
        display: none;
    }
    .common-home .section2 .text-content {
        margin: 0;
        width: 100%;
        display: flex;
        padding: 2rem 2rem;
    }
    .common-home .section2 .text-content svg {
        width: 23rem;
        height: 18rem;
    }
    .common-home .section2 .text-content .text-parrafo {
        max-width: 30.56rem;
        padding: 0 2rem;
        font-size: 2.163rem;
        line-height: 2.6rem;
    }
    .common-home .section2 .text-content .text-parrafo p {
        font-size: 1.9rem;
    }
    .common-home .section3 .amen-content .amen-item-content svg, 
    .common-home .section4 .amen-content .amen-item-content svg {
        max-width: 11rem;
    }
    .common-home .section3 .amen-content p,
    .common-home .section4 .amen-content {
        line-height: 3rem;
    }
    .common-home .section3 .amen-content .item-m {
        height: 40rem;
    }
    .common-home .section3 .amen-content .text-icon {
        width: 57rem;
    }
    .common-home .section3 .amen-content .text-icon .icons-content {
        flex-wrap: wrap;
    }
    .common-home .section3 .amen-content .text-icon .icons-content img {
        width: 9rem;
    }
    .common-home .section3 .amen-content h3 {
        font-size: 5.388rem;
        line-height: 5.5rem;
    }
    .common-home .section5 .form-container {
        padding: 5.5rem;
    }
    .common-home .section5 .form-container h2 {
        font-size: 3.575rem;
    }
    .common-home .section5 .form-container a {
        font-size: 2.3rem;
        padding: 1.7rem 1rem;
        width: 20rem;
    }
    .common-home .section6 .text-content {
        padding: 5.75rem 0;
    }
    .common-home .section6 .text-content .text-t-content {
        max-width: 45.103rem;
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: center;
    }
    .common-home .section6 .text-content .text-t-content h1 {
        line-height: initial;
        margin-bottom: 1rem;
        font-size: 5.8875rem;
        text-align: center;
    }
    .common-home .section6 .text-content .text-t-content h1 svg{
        width: 36rem;
    }
    .common-home .section6 .text-content .text-t-content h2, 
    .common-home .section6 .text-content .text-t-content p {
        font-size: 2.675rem;
        line-height: 3.144rem;
        text-align: center;
    }
    .common-home .section6 .text-content .text-t-content h2 {
        margin-bottom: 3rem;
    }
    .common-home .section6 .text-content .text-t-content p {
        margin-bottom: 0;
    }
    .common-home .section8 .anim-track .wrap.amenities-wrap {
        grid-column-gap: 9.13rem;
        grid-row-gap: 9.13rem;
        flex-flow: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding-top: 6.25rem;
        padding-bottom: 6.25rem;
        padding-left: 4rem;
        padding-right: 4rem;
        top: -5rem;
    }

    .common-home .section8 .anim-track .wrap.amenities-wrap .amenities-images-container {
        justify-content: flex-end;
        align-items: center;
        width: 100%;
        max-width: 100%;
        height: 40rem;
        max-height: none;
    }

    .common-home .section8 .anim-track .wrap.amenities-wrap .amenities-images-container .amenities-images-big .amenities-slide-imgs {
        width: 100%;
    }

    .common-home .section8 .anim-track .wrap.amenities-wrap .amenities-images-container .amenities-images-small {
        width: 21.94rem;
        height: 35.44rem;
        max-height: 21.44rem;
        bottom: -5.5rem;
        left: auto;
    }

    .common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container {
        order: 9999;
        width: 100%;
        max-width: 100%;
        margin-top: 3rem;
        margin-left: 0;
    }

    .common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-slide-box {
        grid-column-gap: 1.25rem;
        grid-row-gap: 1.25rem;
        justify-content: center;
        align-items: center;
    }

    .common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-progress {
        width: 100%;
        height: .13rem;
        position: absolute;
        top: -3rem;
        left: 0;
    }

    .common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-progress .amenities-progress-line {
        width: 0%;
        height: 100%;
    }
    .common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-slide-box .text-img {
        max-width: 30rem;
    }
    .common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-slide-box .amenities-slide-text {
        max-width: 28.63rem;
    }
    .common-home .section8 .anim-track .wrap.amenities-wrap .amenities-texts-container .amenities-slide-box ul li {
        font-size: 3.16rem;
    }
    .common-home .section10 .wrap .stats .stats-box .b1 {
        font-size: 2.25rem;
        line-height: 72%;
    }
    .common-home .section10 .wrap .stats .stats-box .stats-box-row .h2 {
        font-size: 7.25rem;
    }
}
  